Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Vocera and 6.0.199 Compatibility

Seems to be an issue with Vocera and 6.0.199. Below is directly from Vocera support. Don't yet know the exact conditions or the workaround.

More discussion here https://supportforums.cisco.com/thread/2031924?tstart=0

------------------------------------------------------------------------

Vocera Advisory:

Vocera is aware of an issue that customers are experiencing after moving to Cisco WLC version 6.0.199 that manifests itself in a substantial increase in difficulty with badge communications to the Vocera Application Server over the network. Badges will display "Searching For Server" or "Searching For AP." Vocera is working closely with Cisco and its mutual customers on the problem.

Please consult with Vocera Technical Support and Cisco TAC before upgrading to 6.0.199.   © 2010 Vocera. All rights reserved.

1 REPLY

Re: Vocera and 6.0.199 Compatibility

Thanks ... I got the email on Friday myself... Will be interesting to see what they find.

__________________________________________________________________________________________ "Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin ___________________________________________________________
6344
Views
0
Helpful
1
Replies
CreatePlease login to create content